CallManager 4.1(2/3) and Proliant Support Pack support on HP DL-320 servers

Unanswered Question
Aug 23rd, 2007
User Badges:

Does Cisco support the installation of the HP Proliant Support Pack on a supported HP DL-320 server running CallManager 4.1?

If so, can we upgrade the Proliant Support Pack as new versions are released?


I have tried to find this in the documentation, but it's not specifically mentioned - I'm wondering if it's assumed that all drivers/firmware are updatable, or if we are supposed to get driver updates for supported servers via Cisco somehow.


Any clues gratefully received.


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion